<component name="libraryTable">
  <library name="gson-2.8.6">
    <CLASSES>
      <root url="jar://H:/Downloads/java library/gson-2.8.6.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>